@media (min-width: 1960px){
    /*fix css 4k là bỏ hết vào đây.*/

    figure img,img{
        width: 100%;
    }

    .reg__form .form__box button svg {
    width: 1.042vw;
    height: 1.042vw;
}
ul.footer__contact-list li i svg{
        width: 0.625vw;
        height:0.625vw;
    }

.top_breadcrumbs {
    background-size: 100%;
}
/*fix detail tour*/
.banner_vk.tour{padding:0.781vw 0vw ;}
#sync2 .owl-stage-outer{height:7.813vw;}
#sync2 .item{width:7.813vw;height:5.469vw;border-radius:0.521vw;padding:0.104vw ;}
#sync2 .owl-nav .owl-next{right:-1.823vw;}
#sync2 .owl-nav .owl-prev{left:-1.667vw;}
#sync2 .item a img{width:7.813vw;height:5.469vw;}
.box-thumbs-boxOpen{width:24.271vw;left:-8.333vw;}
.tour .frame_left .frame_img{padding:0vw 0vw 0vw 0.521vw ;width:calc(100% - 7.813vw);}


.manubox2s.manubox2s_3 {
    /*transform: rotate(-21deg) translateX(5.208vw);*/
}
.certifications__item>a {
    margin-left: 1vw;
    margin-right: 1vw;
    display: block;
}
.streng1s__figure img {
    width: 9.844vw;
    height: auto;
}
#sync1.owl-carousel .owl-item img {
    width: 100%;
}
.form__box.w100 .form-group {
    width: 100%;
}
.strengmn1__img img {
    width: 60%;
    height: auto;
}

.streng5__item.item1{left:-10.417vw;top:4.167vw;}
.streng5__item.item1 .streng5__item--img{right:-12.292vw;}
.streng5__item.item2{right:-10.417vw;top:10.104vw;}
.streng5__item.item2 .streng5__item--img{left:-12.292vw;}
.streng5__item.item3{left:-10.417vw;top:14.792vw;}
.streng5__item.item3 .streng5__item--img{right:-12.292vw;}
.streng5__item.item4{right:-10.417vw;top:20.729vw;}
.streng5__item.item4 .streng5__item--img{left:-12.292vw;}
.streng3l img{width:9.844vw;}
.videold2s .btn_playvideo:before,.videold2s .btn_playvideo:after{
    border: solid 10px #bc894d;
}
}